/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
body:not(.advMode) #changeBgInline {
    display: none !important;
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
#splash-container ::selection {background:#a0ffde; color:#000;}
#splash-container ::-moz-selection {	background: #a0ffde;	color:#000;}
#splash-container a, #splash-container a:focus{outline:none;}

/* Special Fonts */
#splash-container .chronicledispcondbold{font-family: 'chronicledispcondbold', arial!important;}
#splash-container .akkuratlight{font-family: 'akkuratlight', arial!important;}
#splash-container  .akkuratbold{font-family: 'akkuratbold', arial!important;}

#splash-container .after-clear{ clear: both;  content: "";   display: block;}

/* Subtitle, wvent where elemnt css */
#splash-container .element-subtitle h2 {font-family: 'chronicledispcondbold', arial!important;}
#splash-container .before-line:after { content: "|"; position: absolute;  right: 0;  top: 0;}
#splash-container .before-line.element-when-time:after {left: 0;    right: auto;}
#element-where-address .venue-address:after{ display:none;}
/**** Rsvp Button Hover  ***/
#splash-container .element-rsvp, #splash-container .element-rsvp:hover{transform:none;-webkit-transform:none;-moz-transform:none; -o-transform:none;}
#main-canvas .element-rsvp:hover {background-color:#72cdad !important;color:#000000 !important;}
#main-canvas .ticket-button:hover{background-color:#72cdad !important;color:#fff !important;}

#splash-container .before-mint:before{background-color:#a0ffde;content:"";height:100%;left:-56px;position:absolute;top:0;width:5px;margin-left:10px}

/**** Footer Navigation  ***/
#splash-container .element .nav-item:after { color:#000; content: "//";  position: absolute;  right: 0;   top: 0;}
#splash-container .element .nav-item {display: inline-block;  float: none;  padding: 0 36px 0 15px;  width: auto;}
#splash-container .element .nav-item:last-child:after {display: none;}
#splash-container .element .nav-item:last-child {padding: 0 0 0 15px;}
#splash-container .element .nav-item:first-child {padding:0 36px 0 0px;}
#splash-container .element .nav-item a{color:#000;}
#splash-container .element .nav-item a:hover{color:#96efd0; text-decoration:underline; }

/**** Social Icon css ***/
#splash-container #social-main > li {float: right;}
#splash-container .social-icon ul li a, #splash-container .social-icon a.button-link{background-image: url("http://splashthat.com/img/events/194289/assets/0f3f.daybreak-socialicon.png");display:block;height:41px;width:41px;overflow:hidden;text-indent:-1000px; }
#splash-container .social-icon ul li a:hover, #splash-container .social-icon a.button-link:hover{background-position:0 -66px;}
#splash-container .social-icon ul li#social-btn-tw{margin:0 6px 0 9px;}
#splash-container .social-icon ul li#social-btn-fb a{background-position:-52px 0;}
#splash-container .social-icon ul li#social-btn-fb a:hover{background-position:-52px -66px;}
#splash-container .social-icon ul li a i{display:none;}
#splash-container .social-icon .instgram-icon a.button-link{background-position:-103px 0;}
#splash-container .social-icon .cloud-icon a.button-link{background-position:-154px 0px;}
#splash-container .social-icon .instgram-icon a.button-link:hover{background-position:-103px -66px;}
#splash-container .social-icon .cloud-icon a.button-link:hover{background-position:-154px -66px;}


/** Password Page Start PETER-31-7-2014**/
body.private{background:url(http://splashthat.com/img/events/194235/assets/b43c.bg-pattern.jpg) repeat !important;border-top:12px solid #a0ffde;border-bottom:12px solid #a0ffde;}
.private-content h1, body.fixFooter #footer{display:none}
.private-content{top:52%}
.private-content #private_event-pwrd{max-width:225px !important;display:block;margin:auto auto 50px !important;}
.private-content #private_event{max-width:745px;}
.private-content .form-holder #access-code-form input[name="access_code"]{border-radius:0;background:white !important;color:black;height:40px;padding-top:0 !important;padding-bottom:0 !important;text-transform:uppercase}
.private-content .form-holder #access-code-form input[name="access_code"]:hover{background:none}
.private-content .form-holder #access-code-form input.form-submit.normal{height:40px;padding-top:0 !important;padding-bottom:0 !important;background:#a0ffde;text-transform:uppercase;border-radius:0;color:black !Important}
.private-content .form-holder #access-code-form input.form-submit.normal:hover{background: #6fcca7;}
.private-content #access-code-error {font-size:15px;margin-top:-95px;}
.private-content #access-code-error br{display:none}
/** Password Page END PETER-31-7-2014**/

#footer {background: none repeat scroll 0 0 #000000; padding: 0.3em;}
#footer #contactOrgFtr {font-family: 'akkurat'; text-transform: uppercase;}
/*#splash-container .splash-content{background-image:none!important;max-height: 2120px;}*/

/*** RSVP MODAL ***/
#rsvp-modal{background-color:#ffffff;padding-top:0;}
.simple-modal .bgGradient{display:none;}
#rsvp-modal #rsvp-form-inner{padding:0;}
#rsvp-modal #rsvp-form-inner #ticketForm{padding:20px;}
#rsvp-modal #rsvp-form-inner > h3 {background-color: #bfbfbf;color:#000000;font-family:'akkurat',arial !important;padding:16px 18px !important;text-transform:uppercase !important;width:100%;}
#rsvp-modal.ticket-modal .close-form {color:#000000 !important;right:9px;top:8px;}
#rsvp-modal.ticket-modal .purchase-button{background-color:#a0ffde;border-radius:0;color:#000000;float:right;font-family: 'akkurat',arial !important;margin-left:5px;text-transform: uppercase;margin-top:13px;}
#rsvp-modal.ticket-modal .purchase-button:hover{opacity:1;background-color:#6fcca7;color:#000;}
#rsvp-modal .rsvp-form .required-fields{margin-top:15px;}
#contact-event-organizer  h3.title {background:#a0ffde;color:#000000;font-family:'akkurat';}
#contact-event-organizer a#send-contact-org-note{background:#a0ffde;border:1px solid #a0ffde;border-radius:0;color:#000000;font-family: 'akkurat';}
#contact-event-organizer a#send-contact-org-note:hover{background:#000;border:1px solid #000;color: #fff;}
.private-content .form-holder{margin-top:4em;}

/** feedback changes Start 11-8-2014 PETER **/
.tkt-wrap:after{background:none}
#ticketForm .discount-code{border:1px solid gray;max-width:300px;margin-top:15px !important;}
#splash-container #footer{display:none}
/** feedback changes END 11-8-2014 PETER **/

/** peter changes 14-8-2014 **/
.tkt-wrap{background:#a0ffde}
/** peter changes 14-8-2014 End**/


/** peter changes 20-8-2014 Start**/
#splash-container .event-bg-url{background:none !Important} 
.finetune .footer-nav .nav a.nav-jump{pointer-events: none;}
/** peter changes 20-8-2014 End**/


/* responsive */
/********* MEDIA QUERY *********/
/* desktop */
#splash-container .splash-body{background-image:none !important;background-size:auto auto!important;}
@media only screen and (max-width: 1115px){
	#splash-container .before-mint{padding-left:30px!important;}
	#splash-container .before-mint:before{left:0;margin:0}
}
@media only screen and (max-width: 900px){ 
	#event-description-text br {display:none;} 
	.private-content img#private_event-pwrd {max-width:86%;}
}
@media only screen and (max-device-width: 780px){
	#splash-container .splash-content {background-image: url("http://splashthat.com/img/events/id/194/194289/assets/00f.daybreaker-background.jpg")!important; background-size: Cover !important;}
	#splash-container .splash-body{background-image:none!important;font-size:12px;} 
	
	.private-content #private_event{max-width:90%;width:auto;}
	.private-content #private_event-pwrd{max-width:90%;}
}
@media only screen and (max-device-width: 680px){
	#splash-container .element-where-venue{display:block!important;padding:0px!important;}
	#splash-container .splash-body {font-size: 10px;}
	#splash-container .before-line.element-where-venue:after, #splash-container .bottom-footer .content br{display:none;}
}
@media only screen and (max-width: 620px){
	#splash-container .element-title{font-size:5.8em!important;}
	#splash-container .before-line.element-when-time:after{display:none;}
	#splash-container .element-when-time{display:block!important;padding:0px!important;}
	#splash-container .before-mint .title{font-size: 36px;line-height: 36px;}
	#splash-container .element-description_text, #splash-container .before-mint .content{font-size:21px!important;line-height: normal!important;}
	#splash-container .bottom-footer .title{font-size:30px;line-height:normal;}
	#splash-container .before-mint{margin-left:8px !important;padding-right:20px !important;}
}
@media only screen and (max-device-width: 480px){
	#ticketForm .discount-code{max-width:215px;}
	
	.private-content #private_event{max-width:90%;width:auto;}
	.private-content #private_event-pwrd{max-width:90%;}
}
@media only screen and (max-width: 480px){
	#ticketForm .discount-code{max-width:215px;}
	
	.private-content #private_event{max-width:90%;width:auto;}
	.private-content #private_event-pwrd{max-width:90%;}
}	
/* End of Previous Theme CSS */
/* testing */


/* taylor 8.20 bg fix */

#main-canvas .splash-content {
    background-image: url(http://d24wuq6o951i2g.cloudfront.net/img/events/194289/assets/79fc.top2.png), url(http://d24wuq6o951i2g.cloudfront.net/img/events/194289/assets/a456.bottom5.png), url(http://d24wuq6o951i2g.cloudfront.net/img/events/194235/assets/b43c.bg-pattern.jpg) !important;
    background-position: 0 20px, 0 100%, 0 0 !important;
    background-repeat: no-repeat, no-repeat, repeat !important;
    background-size: 100% auto, 100% auto, auto !important;
}


/* taylor 8.20 after ticket btn fix */

#ticketReceipt #add-cal-wrap a.add-cal {
	padding: 11px 30px;
}
#ticketReceipt #add-cal-wrap a.add-cal,
#ticketReceipt #add-cal-wrap.addingToCal .the-cals {
    background: #a0ffde !important;
    color: #000 !important;
}
#ticketReceipt #add-cal-wrap.addingToCal .the-cals * {
	color:#000 !important;
}
#ticketReceipt #add-cal-wrap a.add-cal:hover {
    background: #72cdad !important;
}

/* hiding social gallery title */
#gallery-placeholder h1 {
    display: none;
}

body #splash-container #main-canvas .splash-logo {
    display: inline-block !important;
}

/* End of Previous Theme CSS */

/* Previous Event CSS */
.splug .triangle {
display: none;
}
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */


/* End of Previous Theme CSS */

